## golang-github-xlzd-gotp 0.0~git20181030.c8557ba

=== debian/changelog ===
golang-github-xlzd-gotp (0.0~git20181030.c8557ba-3) unstable; urgency=medium

  * debian/control:
    - Mark golang-github-xlzd-gotp-dev as Multi-Arch: foreign.

 -- Roger Shimizu <rosh@debian.org>  Mon, 21 Sep 2020 13:22:04 +0900

golang-github-xlzd-gotp (0.0~git20181030.c8557ba-2) unstable; urgency=medium

  * Source only upload.

 -- Roger Shimizu <rosh@debian.org>  Thu, 23 Jul 2020 15:50:48 +0900

golang-github-xlzd-gotp (0.0~git20181030.c8557ba-1) unstable; urgency=medium

  * Initial release (Closes: #965199)

 -- Roger Shimizu <rosh@debian.org>  Fri, 17 Jul 2020 23:22:11 +0900
