=== debian/control ===
Source: golang-github-xlzd-gotp
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Roger Shimizu <rosh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
 golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xlzd-gotp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xlzd-gotp.git
Homepage: https://github.com/xlzd/gotp
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/xlzd/gotp

Package: golang-github-xlzd-gotp-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Golang OTP (One-Time Password) Library
 GOTP is a Golang package for generating and verifying one-time
 passwords. It can be used to implement two-factor (2FA) or multi-factor
 (MFA) authentication methods in anywhere that requires users to log in.
 .
 Open MFA standards are defined in RFC 4226 (HOTP: An HMAC-Based One-Time
 Password Algorithm) and in RFC 6238 (TOTP: Time-Based One-Time Password
 Algorithm). GOTP implements server-side support for both of these
 standards.
