=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	rm -rf obj-$(DEB_TARGET_GNU_TYPE)/bin
	dh_auto_install
